/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("fonts.css");

#pe_stars>span:before {
	top: -0.65em !important;
}

#pe_rating.pe_g .pe_u {
    position: relative;
    font-size: 1em !important;
    top: -13px;
}	


.home-menu-item span:first-of-type {display: none !important;}
.home-menu-item i {font-size: 18pt; top: 3px; position: relative;}
nav.main_menu > ul > li:first-child {margin-left: 0px;}
li.current-page-ancestor span{color: #009fe4 !important;}
header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li>a {line-height: 33px;border-right: 2px solid #009fe4;}
header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li:last-child>a {border-right: 0px;}
header:not(.sticky):not(.scrolled) .header_bottom .container_inner, header.fixed_top_header .bottom_header .container_inner {border-bottom: 0px;}
.header_bottom {border-bottom: 1px solid #e6e6e6;}
.header_menu_bottom_inner {border-top: 0px;}
.header_inner_right {height: 50px;}
.home .content.content_top_margin_none {padding-top: 0px !important;}
.home .sg-show-popup span {font-size:100% !important;}
.error404 .content {margin-top:0px !important;}
.sticky .main_menu {float: right !important;}
.sticky .sek-menu {float: left !important;}

.menu-letzterpunkt a {border-right: 0px !important;}

.didaktik-hebel-gruen {color: #6ea928;}

/* Header nicht mehr fixieren */

/* Logo */
.q_logo img {max-height: 93px;width: 300px !important;}

/*Mobile Menü*/
.menu-just-mobile {display: none !important;}
.mobile_menu .menu-just-mobile {display: block !important;}
.mobile_menu .menu-just-mobile a {color: #828282; font-size: 13px !important;}
.mobile_menu_button i {font-size: x-large;}

/*Sekundäre Navigation*/
#menu-sekundar-menu {margin-left: 70px;margin-top: 10px;}
#menu-sekundar-menu li a {border-right: 0px !important; color: #898989 !important;font-size: 90%;}
#menu-sekundar-menu li.active a {color: #009fe4 !important;}

.sekundar-menu-typo {color: #467bad; font-weight: 500;}

.side_menu_button {}

/*Listen*/
.wpb_text_column ul {margin-left: 18px !important; list-style-position: initial !important;}
/*Buttons*/
.ubtn-data {font-family: 'Montserrat', sans-serif !important;font-size: 14px;}


/*Header Right */
.header_fixed_right_area {color: #009fe4; font-size: 26px;}
.fa-stack {height: 1.0em; width: 1.0em;line-height:1.0em; background-color: #009fe4 !important;}
.fa-stack i {font-size: 18px !important; color: #fff !important;}


/* Sidebar & Widgets */
.sidebar-widgets-lift {position: relative; top: -83px;margin-right: 15px;}
.wpb_widgetised_column .widget h5 a:hover {color: #fff !important;}
.widget-anmeldung {background-color: #009fe4; color: #fff;}
.widget-anmeldung h5 {background-color:#396791; border-bottom: 1px solid #fff; font-weight: 500;}
.widget-anmeldung .textwidget, .widget-anmeldung h5 {padding: 10px 15px; color: #fff;}
.widget-anmeldung .textwidget p {color: #fff;}

.orbium-submenu {background-color: #f4f4f4; margin-top: 20px !important; margin-bottom: 0 !important;}
.orbium-submenu h5 {background-color:#009fe4; font-weight: 500; padding: 10px 15px; color: #fff !important; }
.orbium-submenu h5 a {color: #fff !important;font-weight: 500;}
.orbium-submenu.orbium-submenu-shop .qbutton, .orbium-submenu.orbium-submenu-shop .qbutton:hover {color:#fff !important;}
.menu-orbium-trainerausbildung-container, .menu-orbium-didaktik-seminare-container, .menu-orbium-trainerteam-container, .menu-orbium-munterrichtsmethoden-container, .menu-orbium-methodensammlung-container, .menu-orbium-didaktik-hebel-container, .menu-orbium-sommerakademie-container {padding: 10px 15px;}

.widget li.menu-item {list-style-type: none;border-bottom: 1px solid #e4e4e4;padding: 8px 0px; }
.widget li.menu-item:last-child {border-bottom: 0px;}
.widget li.menu-item a {color: #383838; display:flex;}
.widget li.menu-item a:hover, .widget li.current-menu-item a {color: #009fe4;}
.widget li.menu-item a:before{
padding-right: 15px;
      font-family: FontAwesome;
      position: relative;
      left: 0;
      top: 0;
      content: '\f054';
}

.widget li.cat-item {list-style-type: none;border-bottom: 1px solid #e4e4e4;padding: 8px 0px; }
.widget li.cat-item:last-child {border-bottom: 0px;}
.widget li.cat-item a {color: #383838; display:block;}
.widget li.cat-item a:hover, .widget li.current-menu-item a {color: #009fe4;}
.widget li.cat-item a:before{
padding-right: 15px;
      font-family: FontAwesome;
      position: relative;
      left: 0;
      top: 0;
      content: '\f054';
}

.widget li.empty {list-style-type: none;border-bottom: 1px solid #e4e4e4;padding: 8px 0px; }
.widget li.empty:last-child {border-bottom: 0px;}
.widget li.empty a {color: #383838; display:block;}
.widget li.empty a:hover, .widget li.current-menu-item a {color: #009fe4;}
.widget li.empty a:before{
padding-right: 15px;
      font-family: FontAwesome;
      position: relative;
      left: 0;
      top: 0;
      content: '\f054';
}

.widget li.mini_cart_item {list-style-type: none;border-bottom: 1px solid #e4e4e4;padding: 8px 0px !important; background-color: transparent !important;}
.widget li.mini_cart_item:last-child {border-bottom: 0px;}
.widget li.mini_cart_item a {color: #383838; display:block; font-weight:400 !important;font-family: 'Montserrat', sans-serif !important; text-transform: none !important;font-size: 15px !important;}
.widget li.mini_cart_item a:hover, .widget li.current-menu-item a {color: #009fe4;}
.widget li.mini_cart_item a:before{
padding-right: 15px;
      font-family: FontAwesome;
      position: relative;
      left: 0;
      top: 0;
      content: '\f054';
}

.wpb_wrapper .textwidget {padding: 10px 15px;}
ul.product-categories, ul.product_list_widget {padding: 10px 15px !important;}
li.mini_cart_item a.remove, .mini_cart_item p.delivery-time-info {display: none !important;}
li.mini_cart_item span.quantity {padding-left: 28px;}
.widget_shopping_cart_content .total {margin-top: -10px; margin-bottom: 10px; text-align: right; padding-right: 32px;}
.woocommerce .widget_shopping_cart_content p.buttons {padding: 15px; margin-top: 0px;}
.widget li.mini_cart_item a {display: inline-flex;}
li.mini_cart_item span.quantity {display: block;}

.wpb_widgetised_column .widget a.qbutton, .wpb_widgetised_column .widget a.qbutton:hover {color: #fff !important;}

/* Early Bird Störer */
.early-bird {
	/* display: none; */
	position: relative;
	border: 2px solid #ffffff;
	padding: 20px 15px;
    text-align: center;
	margin-top: 25px;
	font-weight: 600;
}
.early-bird span:before {
	content: '';
	/*background-image: url(https://www.orbium.de/wp-content/uploads/2019/04/sun.svg);*/
	background-image: url(https://www.orbium.de/wp-content/uploads/2019/02/early-bird.svg);
	background-size: cover;
	background-repeat: no-repeat;
	
	/* Styling Sun 
	width: 40px;
	height: 42px;
	position: absolute;
    top: -22px;
    left: 38%;*/
	
	/* Styling Bird */
	width: 30px;
    height: 27px;
    position: absolute;
    top: -17px;
    left: 39%;
	
    background-color: #009fe4;
    border-left: 10px solid #009fe4;
    border-right: 10px solid #009fe4;
	animation: move 3s infinite ease-in-out;
	transform: translate(-10px, 0);
}
@keyframes move {
	50% {
		transform: translate(10px, 0);
	}
	100% {
		transform: translate(-10px, 0);
	}
}


/* Teilnehmerstimmen */
.orbium-teilnehmerstimme {
  padding: 30px;
  margin: 30px 0;
  border: 2px solid #009fe4;
  text-align: center;
  position: relative;
}

.orbium-teilnehmerstimme-content {
  font-size: 1.25em;
  margin: 0;
}

.orbium-teilnehmerstimme-author {
  display: inline-block;
  padding: 0 20px;
}

.orbium-teilnehmerstimme-thumbnail {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
  transform: translateY(20px);
}

/* Formulare */
body .gform_wrapper input[type=text],body .gform_wrapper input[type=button], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b {border: 1px solid #c6c6c6 !important;}

body .gform_wrapper .gform_footer input[type=submit] {color: #ffffff; font-family: 'Montserrat', sans-serif; font-size: 15px; line-height: 38px; height: 38px; font-style: normal; font-weight: 400; background-color: #009fe4; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-transform: none; border-width: 0px;}

body .gform_wrapper .gform_footer input[type=submit]:hover {background-color: #467bad;}

.gform_wrapper .gform_footer {padding-top: 0px !important;}

.woocommerce-additional-fields .woocommerce-invalid-required-field {border: 2px solid red; padding: 5px;}

/* Newsletter Formular */
.page-id-16471 .form {width: 80%;}
.page-id-16471 .form input[type="text"] {width: 100%; font-size: inherit; font-family: inherit; padding: 5px 4px; padding-right: 16px; letter-spacing: normal; box-sizing: border-box !important; margin-bottom: 15px; border: 1px solid #c6c6c6;}
/* -- Shop-Anmeldung Newsletter */
.page-id-16471 .form #firstname_form {float: left; width: 49%; margin-right: 1%;}
.page-id-16471 .form #lastname_form {float: left; width: 49%; margin-left: 1%;}
.page-id-16471 .form .form_button {margin-top: 15px;}

/*Shop*/
.shopping_cart_dropdown span.total span {color: #383838;}
.shopping_cart_dropdown {background-color: #f4f4f4 !important; border: 1px solid #e6e6e6; box-shadow: 1px 3px rgba(0,0,0,0.11);}
.shopping_cart_dropdown .cart_list span.quantity {color: #383838 !important;}
.page-id-16841.columns-4 ul.products li.product, .page-id-17292.columns-4 ul.products li.product {width: 100% !important;}

.shopping_cart_dropdown ul li a {font-family: 'Montserrat', sans-serif; font-size: 14px; font-style: normal; color: #009fe4; text-transform: none; letter-spacing: 0;}
.shopping_cart_dropdown ul li a:hover {color: #467bad;}

.shopping_cart_header .header_cart {background-image: url(https://www.orbium.de/wp-content/uploads/2017/03/orbium_shopping_bag.png) !important;}

.shopping_cart_header .header_cart span {position: absolute; top: -1px !important; left: -2px !important;}

.coupon {margin-bottom: 10px;}
.coupon input#coupon_code {border: 1px solid #e5e5e5;}
.woocommerce-ordering, .woocommerce-result-count {display: none;}

.widget_shopping_cart_content p.buttons {display: none;}
.widget_shopping_cart_content dl.variation p {padding-left: 27px;}
.orbium-submenu-shop {margin-top: -10px !important;}
.woocommerce ul.woocommerce-error {padding: 5px;     border: 2px solid red;}

dt.variation-attribute_beutepaket, dt.variation-Ausfhrung {display: none !important;}
dl.variation p {text-transform: none !important; font-size: 13px; line-height: 18px; font-style: normal; font-weight: 400; letter-spacing: 0px !important; margin-top: 5px; margin-bottom: 5px;}
.cart_item .delivery-time-info {font-size: 13px; line-height: 18px;}
.shopping_cart_dropdown .cart_list a>img {float: right;}
.wc-bacs-bank-details-heading {display: none;}
.cart_totals.calculated_shipping p {display: none;}
.woocommerce #payment {margin-top: 0px; margin-bottom: 32px;}

.products .wc-gzd-additional-info {text-align: center; margin: 0;}

#newsletter_anmeldung_field {width: 100%;}
.woocommerce p.form-row label {display: inline;}

.wpb_widgetised_column ul.cart_list li a:nth-child(2) {display: inline-flex !important;}
.wpb_widgetised_column ul.product_list_widget li span.amount {font-weight: 400 !important; font-size:15px !important;}
.woocommerce.widget_shopping_cart, .wpb_widgetised_column .widget h5 {margin-bottom: 0px !important;}

.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=text], .woocommerce form.checkout .col2-set .form-row.notes textarea, 
.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel]
{color: #000 !important;}

/* Lieferkosten bei Bücher ausblenden */
.product_cat-buecher .shipping-costs-info {display: none}

/* Artikelnummer ausblenden */
.sku_wrapper {display: none !important;}

/* Labels im Checkout anzeigen*/
.woocommerce form.checkout .col2-set p.form-row label {display: inline !important;}
.woocommerce-checkout ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
.woocommerce-checkout :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.woocommerce-checkout ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.woocommerce-checkout :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
.woocommerce-billing-fields .address-field {float: left !important;}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins {font-size: 16px; font-weight: 400; margin-top: 10px;}
ul.products.clearfix .product p.wc-gzd-additional-info {margin: 0px; margin-top: -5px; font-size: 10px; text-align: center; color: #9b9b9b;}
a.reset_variations {margin-left: 10px;}
.woocommerce ul.products li.product h6 {font-size: 15px; font-weight: 400;}
.woocommerce div.message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .myaccount_user {padding: 0px; font-size: 15px !important; line-height: 25px; font-weight: 400; font-family: inherit; text-transform: none; letter-spacing: 0px;}
.woocommerce form.checkout table.shop_table th, .woocommerce form.checkout table.shop_table td {text-align: left;}
.woocommerce-checkout-review-order-table th.product-name {text-align: left !important;}
.woocommerce-checkout-review-order-table th.product-total, .woocommerce-checkout-review-order-table td.product-total {text-align: right !important;}
.woocommerce-checkout-review-order-table .cart-subtotal th, .woocommerce-checkout-review-order-table .shipping th, .woocommerce-checkout-review-order-table .order-total th, .woocommerce-checkout-review-order-table .order-tax th {text-align: right !important;}
.woocommerce-checkout-review-order-table .cart-subtotal td, .woocommerce-checkout-review-order-table .shipping td, .woocommerce-checkout-review-order-table .order-total td, .woocommerce-checkout-review-order-table .order-tax td {text-align: right !important;}
.woocommerce-checkout-review-order-table .order-total th, .woocommerce-checkout-review-order-table .order-total td strong {font-weight: 400 !important;}

.woocommerce .checkout table.shop_table thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-page table.cart thead tr, .woocommerce-account table.my_account_orders thead tr {border: none;}

div.coupon .button {background-color: #727272 !important;}

@media only screen and (max-width:768px) {
.shop_table.cart .cart_item td, .cart-item {display:block;}
.shop_table.cart thead {display:none;}
.shop_table.cart .product-thumbnail, .shop_table.cart .product-name, .shop_table.cart .product-price, .shop_table.cart .product-quantity, .shop_table.cart .product-subtotal {border-right: 1px solid #e5e5e5;}
.shop_table.cart .cart_item {margin-bottom:10px;}
.shop_table.cart .product-subtotal {border-bottom: 1px solid #e5e5e5;}
.shop_table.cart .product-name a {color:#009fe4;}
.shop_table.cart .cart_item td {padding: 10px 15px;}
.woocommerce-cart .shop_table .product-name:before {content:'Produkt:'; color: #aaa; font-size: 13px; display: inline; margin-right: 20px;}
.woocommerce-cart .shop_table .product-price:before {content:'Preis:'; color: #aaa; font-size: 13px; display: inline; margin-right: 20px;}
.woocommerce-cart .shop_table .product-quantity:before {content:'Anzahl:'; color: #aaa; font-size: 13px; display: inline; margin-right: 20px;}
.woocommerce-cart .shop_table .product-subtotal:before {content:'Gesamtsumme:'; color: #aaa; font-size: 13px; display: inline; margin-right: 20px;}
div.quantity.buttons_added {display: inline;}
.shop_table.cart .cart_item td.product-thumbnail {display: none;}
}
.woocommerce table.cart div.coupon, .woocommerce-page table.cart div.coupon {
    float: none;
    display: block;
}
.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    float: none;
    width: 100%;
}

/*Buttons*/
.qbutton, .gform_button.button {letter-spacing: 0px !important;}

/*Footer*/
footer {padding-top: 32px;}
.home .footer_top_border.in_grid, .home .footer_bottom_border.in_grid {display: none !important;}
.home footer {padding-top: 0px;}

/* Mobile Menü */
.current_page_item.menu-just-mobile {color: #009fe4 !important;}

@media only screen and (max-width: 1200px) {
.home .big_large {font-size: 17px;}
}
@media only screen and (max-width: 1000px) {
.home .big_large {font-size: 13px;}
}

@media only screen and (min-width: 1000px) {
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
padding-top: 30px;}
}

@media only screen and (max-width: 640px) {
.nur-desktop {display: none !important;}
.sidebar-widgets-lift {position: inherit; margin-right: 0px;}
.referenzen-spalten p {margin-top: 0px !important;}
.trainerteam-foto {margin-top: 32px !important}
.trainerseitenfoto {width: 100px; height: 100px;}
.bild-mobile-center {text-align: center !important;}
}

@media only screen and (max-width: 800px) {
.vc_col-sm-2 {width: 33.33333334%; float: left;}
}

@media only screen and (max-width: 600px) {
.page-id-16471 .form {width: 100%;}
.page-id-16471 .form #firstname_form, .page-id-16471 .form #lastname_form {float: none; width: 100%; margin-left: 0; margin-right: 0;}
}